
<?php 

$query_Recordset2 = "SELECT codigo FROM piezacodigo WHERE id_marca = '1417ea7e-7f6c-4854-9e23-becf7bb4582a' AND id_pieza = '" . $row_Recordset1['id']."'";
$Recordset2 = mysqli_query($catalogo, $query_Recordset2) or die(mysql_error());
$row_Recordset2 = $Recordset2->fetch_assoc();
if ($row_Recordset2['codigo'] != "") {?>
	<div class="btn_marcas_logos_tabs" style="color:#111;padding:15px;">
		<label for="premium" class="lbl_premium" style="float: left;" >PREMIUM</label>
        <?php echo $row_Recordset2['codigo'] ?>
	</div>
<?php
}

$query_Recordset2 = "SELECT codigo FROM piezacodigo WHERE id_marca = '2be8c832-3d18-4721-b64f-9dfc16d02c8e' AND id_pieza = '" . $row_Recordset1['id']."'";
$Recordset2 = mysqli_query($catalogo, $query_Recordset2) or die(mysql_error());
$row_Recordset2 = $Recordset2->fetch_assoc();
if ($row_Recordset2['codigo'] != "") {?>
	<div>
		<label for="strong" class="lbl_strong" style="float: left; margin-right: 15px;" >STRONG</label>
        <label fro="codigo" style="float:left; font-size:24px; font-weight: bold;"><?php echo $row_Recordset2['codigo'] ?></label>
	</div>
<?php
}


$query_Recordset2 = "SELECT codigo FROM piezacodigo WHERE id_marca = 'c8730441-b37d-4824-8a40-a00c22ba8979' AND ID_LINEA = '672603fe-f751-4a58-bcb2-e6f47a51e955' AND id_pieza = '" . $row_Recordset1['id']."'";
$Recordset2 = mysqli_query($catalogo, $query_Recordset2) or die(mysql_error());
$row_Recordset2 = $Recordset2->fetch_assoc();
if ($row_Recordset2['codigo'] != "") {?>
	<div class="btn_marcas_logos_tabs" style="color:#b70000;">
		<label for="standard" class="lbl_standar" style="float: left;" >STANDARD</label>
        <?php echo $row_Recordset2['codigo'] ?>
	</div>
<?php
}
